# NgWeb : Angular Web Application

## Admin System

### Public

- Home
- Login
- Register

### Private

- Dashboard
  - Feature 1
  - Feature 2
- News
- Chat
- Settings
  - User Manage
  - Account
  - Change Password
  - Log Out

1. xxxx
1. saddess

```javascript
let x = "sdrdsrrf";
```

| code | name      |
| ---- | --------- |
| 1    | Jame bond |
| 2    | Jimmy     |

# Docker

```
docker run --name some-nginx -p 90:80 -d nginx

test url = http://localhost:90

docker run --name simple-web -p 91:80 -v /Users/sommaik/Workspace/train/sw-full-stack/simple-web:/usr/share/nginx/html -d nginx

docker run --name simple-web-2 -p 92:80 -v /Users/sommaik/Workspace/train/sw-full-stack/simple-web:/usr/share/nginx/html -d nginx:alpine
# url = http://localhost:92
# docker image ls
```
